BODY {
	margin: 0px 0px 0px 0px;
	font-family: helvetica, arial, tahoma, verdana, sans-serif;
	font-size: 12px;
}


/*
------------------------------------------------------------------------------------------
	Texte & Sonstiges
------------------------------------------------------------------------------------------
*/

.inh {
	font-family: helvetica, arial, tahoma, verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-align: left;
	color: #333333;
	margin: 5px;
}

.infoklein {
	font-family: helvetica, arial, tahoma, verdana, sans-serif;
	font-size: 10px;
	font-weight : normal;
	color: #4D4D4D;
	text-decoration: none;
	cursor: default;
}

.bild {
	border: 1px solid #999999;
}

HR {
	border: none;
	background-color: #999999;
	color: #999999;
	height: 1px;
	width: 100%;
}

/*
------------------------------------------------------------------------------------------
	Formulare & Knšpfe
------------------------------------------------------------------------------------------
*/

.senden {
	background-color: #F0F0F0;
	border-color: #999999;
	border-style: solid;
	border-width: 2px;
	font-family: helvetica, arial, tahoma, verdana, sans-serif;
	font-weight : bold;
	font-size: 11px;
	cursor: pointer;
}

.hpselect {
	background-color: #FFFFFF;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight : normal;
	font-size: 12px;
	color: #111111;
	width: 200px;
	cursor: default;
}

FIELDSET {
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	margin: 0;
	margin-top: 10px;
	padding: 10px;
}

LEGEND {
	font-family: helvetica, arial, tahoma, verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}

/*
------------------------------------------------------------------------------------------
	Links
------------------------------------------------------------------------------------------
*/

A.navi {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #F0F0F0;
	display: block;
	padding-right: 13px;
	height: 16px;
}

A.navi:hover {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #111111;
	background-color: #FFFEF0;
	display: block;
	padding-right: 13px;
	height: 14px;
	border-bottom: 1px solid #999999;
	border-top: 1px solid #999999;
	filter: alpha(opacity=35);
	opacity: 0.35;
}

A.text {
	font-family: helvetica, arial, tahoma, verdana, sans-serif;
	font-weight: normal;
	text-decoration: normal;
	color: #111111;
}

A.text:hover {
	font-family: helvetica, arial, tahoma, verdana, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
}

A.c_text {
	font-family: helvetica, arial, tahoma, verdana, sans-serif;
	font-weight: normal;
	text-decoration: normal;
	color: #111111;
}

A.c_text:hover {
	font-family: helvetica, arial, tahoma, verdana, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}

A.fuss {
	font-family: helvetica, arial, tahoma, verdana, sans-serif;
	font-size: 10px;
	font-weight : normal;
	color: #CCCCCC;
	text-decoration: none;
	cursor: default;
}

A.fuss:hover {
	font-family: helvetica, arial, tahoma, verdana, sans-serif;
	font-size: 10px;
	font-weight : normal;
	color: #111111;
	text-decoration: none;
	cursor: default;
}

A.span {
	font-family: helvetica, arial, tahoma, verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #111111;
}

A.span:hover {
	font-family: helvetica, arial, tahoma, verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}